<h3> Insert Your Youtube Link  </h3>
<form>
  <div class="form-group">
    <label for="link"></label>
    <input type="text" class="form-control" id="link" [(ngModel)]="link" [ngModelOptions]="{standalone: true}" required  >
  </div>
</form>
<div class="btn-group btn-group-toggle" data-toggle="buttons">
<button type="submit" class="btn btn-success" (click)="onSubmit()"> Watch </button>
<button type="submit" class="btn btn-success" (click)="addToBookmarks()">Add to Bookmarks </button>
<button  type="submit" class="btn btn-success" (click)="showList()"> Bookmarks List </button>
</div>
